@charset "UTF-8";

/* -------------------------------------------
全体・共通
------------------------------------------- */
#inquiry{
  width: 100%
}
#inquiry .inquiry00 {
  width: 100%;
  background-size: cover;
  color: #152c57;
  padding: 0 0 20px;
}

#inquiry .inquiryCommonBlock{
  width: 720px;
  margin: 0 auto;
}
#inquiry .breadCrumb{
  padding: 8px 0 0 0;
  margin-bottom: 40px;
}
#inquiry .breadCrumb .inr{
  box-sizing: content-box;
}

#inquiry .decisionBtn:hover{
  background: #152c57;
}

/* -------------------------------------------
インデックス
------------------------------------------- */
#inquiry .inquiryMessage{
  font-size: 16px;
  margin: 20px auto 40px auto;
}
#inquiry .inquiryCommonBlock.topErrorMessageWrap{
  font-size: 16px;
}
#inquiry .inquiryNotes{
  width: 100%;
  background: #eeeef6;
  padding: 30px 16px;
  margin-bottom: 40px;
  font-size: 16px;
  color: #152c57;
}
#inquiry .inquiryNotes h2{
  font-size: 24px;
  margin-bottom: 30px;
  text-align: center;
}
#inquiry .inquiryLink{
  margin: 0 auto 64px auto;
}
#inquiry .inquiryLinkItems{
  margin-bottom: 24px;
  text-align: left;
}
#inquiry .inquiryLinkItems a{
  position: relative;
  display: block;
  padding: 16px 72px;
  font-size: 16px;
  color: #fff;
  background-color: #152c57;
  background-size: 24px;
  background-position: left 24px top 50%;
  background-repeat: no-repeat;
  font-weight: bold;
  text-decoration: none;
}
#inquiry .inquiryLinkItems a:hover{
  background-color: #8d8dca;
}
#inquiry .inquiryLinkItems a:not(:last-of-type){
  margin-bottom: 40px;
}
#inquiry .inquiryLinkItems a::after{
  transform: none;
}
#inquiry .inquiryLink .notes li:not(:last-of-type){
  margin-bottom: 4px;
}

table.inquiryOutline {
  width: 70%;
  margin: 0 auto;
  text-align: left;
}

table.inquiryOutline tr {
	display: flex;
  justify-content: center;
  border-bottom: solid #ccc 1px;
}

table.inquiryOutline th,
table.inquiryOutline td {
	display: inline-block;
	width: auto;
	padding: 24px 0;
}

table.inquiryOutline th {
	width: 25%;
}

table.inquiryOutline tr:first-child th {
	padding: 24px 0;
	width: 25%;
}

table.inquiryOutline td {
    font-size: 14px;
    padding-bottom: 12px;
    display: inline-block;
    width: auto;
    padding: 24px 0;
    text-align: left;
}


/* ナビゲーション */
#inquiry .inquiryNav{
  width: 100%;
  min-height: 20px;
  background: #fff;
  text-align: center;
  padding: 10px 0;
  margin: 0;
}
#inquiry .inquiryNav ul{
  display: flex;
  justify-content: center;
}
#inquiry .inquiryNav ul li{
	text-align: center;
  margin-right: 20px;
  width: auto;
}
#inquiry .inquiryNav ul li a {
  color: #152c57;
  font-size: 14px;
  text-decoration: none;
  background: url(/common/img/ico_arrow10.png) no-repeat;
  background-position: right;
  padding-right: 20px;
}
#inquiry .inquiryNav ul li::after {
  content: "/";
  margin-left: 10px;
  color: #ccc;
}
#inquiry .inquiryNavList{
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  height: auto !important;
  padding-top: 0;
  position: static;
}
#inquiry .inquiryNavList li{
  font-size: 14px;
  width: 280px;
  border: 1px solid 
}
#inquiry .inquiryNavList li:not(:last-of-type){
  margin-right: 16px;
}
#inquiry .inquiryNavList li.current{
  position: static;
  padding: 8px 0;
  border-color: #8d8dca;
  cursor: default;
}
#inquiry .inquiryNavList li.current::after{
  display: none;
}
#inquiry .inquiryNavList li a{
  padding: 8px 0;
}
#inquiry .inquiryNavList li:hover{
  border: 1px solid #8d8dca;
}
#inquiry .inquiryNavList li a:hover{
  color: #fff;
  background: #8d8dca;
}

@media(max-width: 1242px){
  #inquiry .inquiryNavList{
    width: 720px;
    margin: 0 auto;
  }
  #inquiry .inquiryNavList li:not(:last-of-type){
    margin-right: 0;
  }
  #inquiry .inquiryNavList li:nth-of-type(odd){
    margin-right: 16px;
  }
  #inquiry .inquiryNavList li:nth-of-type(-n+2){
    margin-bottom: 8px;
  }
}

/* フォーム */
#inquiry .inquiryForm {
  width: 50%;
  margin: 0 auto;
  padding: 0 30px;
}

.formWrapper{
  margin-bottom: 64px;
}

/* フォームアイテム */
/* ラベル・チェックボックス・ラジオボタン */
#inquiry .checkboxWrapper{
  display: flex;
  flex-wrap: wrap;
  margin-bottom: 16px;
}
#inquiry .inquiryForm  input[type="checkbox"]{
  margin-right: 8px;
}

/* ファイル送付 */
#inquiry .inquiryForm .fileTextWrapper{
  flex-wrap: nowrap;
  width: auto;
  max-width: 100%;
}
#inquiry .inquiryForm .fileFormItem{
  justify-content: left;
}
#inquiry .inquiryForm  .fileFormItem h4{
  min-width: 128px;
  margin-right: 16px;
  margin-bottom: 0;
}
#inquiry .inquiryForm  .fileName{
  text-align: left;
  width: 240px;
}


/* 住所 */
#inquiry .formItem.address .searchZipcodeBtn:hover{
  background: #152c57;
}

/* サブミット */
#inquiry .decisionBtn{
  display: inline-block;
  width: 400px;
  padding: 24px 0;
  margin-right: auto;
  margin-left: auto;
}

/* -------------------------------------------
確認ページ
------------------------------------------- */
#inquiry .modify a:hover{
  text-decoration: none;
}

/* -------------------------------------------
完了ページ
------------------------------------------- */
#inquiry .inquiryCommonBlock.thanks .inquiryMessage{
  font-size: 16px;
  margin-bottom: 40px;
}

#inquiry .inquiryCommonBlock.thanks p{
  font-size: 16px;
}

